.fancybox{text-decoration:none}
.fancybox:hover{text-decoration:underline}
.account-success #content p{margin-bottom:5px}
.wrapper{width:100%;overflow:hidden}
.extra-wrap{overflow:hidden}
.prod-stock-2{float:left;padding-top:13px;padding-right:10px}
.zoom-top img{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0)}
.left .zoom-top:first-child{margin-top:0px;position:relative;z-index:12}
.zoom-top:hover{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-webkit-transform:scale(1.05);}
.zoom-top{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;bottom:0;height:343px !important;left:0;margin:0px !important;overflow:hidden;position:absolute !important;right:0;top:0;width:100% !important;}
.postion-main{position:relative;}
.zoom-top > a{bottom:0;float:left;height:100%;left:0;position:absolute;right:0;top:0;width:100%;}
.cloud-zoom-gallery{border:1px solid #e7e7e7;display:block;}
.product-info{padding:0;margin-bottom:10px}
.product-info .wrapper .left{float:left;margin-right:15px;padding:6px 6px 2px 6px;margin-left:1px;background:#f7f7f7;position:relative;z-index:1}
.product-info .indent-bot{margin-bottom:20px}
#image{z-index:0;float:left;margin-top:-300px}
.product-info .image{float:left;width:100%;height:100%;text-align:center;border:2px solid #d7d7d7;}
.product-info .image-additional{width:100%;clear:both;overflow:hidden}
.product-info .image-additional li{float:left;margin:0 15px 0 0px}
.product-info .image-additional li.last{margin-right:0}
#cloud-zoom-big{margin-top:3px}
.product-info .image-additional img{background:#FFF;width:100%;}
#zoom1 img{background:#FFF;width:100%}
.product-info .image-additional a{display:block;float:left}
.image-caroucel .jcarousel-clip{width:100%}
.product-info .image-additional.image-caroucel li{margin:0 5px}
.image-caroucel .jcarousel-prev{position:absolute;left:0;top:50%;margin-top:-10px;cursor:pointer !important;}
.image-caroucel .jcarousel-next{position:absolute;right:0;top:50%;margin-top:-10px;cursor:pointer !important;}
.image-caroucel .jcarousel-next.jcarousel-next-disabled,
.image-caroucel .jcarousel-prev.jcarousel-prev-disabled{pointer-events:none !important;}
#wrap{z-index:10!important}
.jcarousel-container{}
.jcarousel-direction-rtl{direction:rtl}
.jcarousel-container-horizontal{width:100%;padding:4px 23px}
.jcarousel-container-vertical{width:75px;height:245px;padding:40px 20px}
.jcarousel-clip{overflow:hidden}
.jcarousel-clip-horizontal{width:100%;height:100%}
.jcarousel-clip-vertical{width:75px;height:290px}
.jcarousel-item{width:100px;height:auto}
.jcarousel-item-horizontal{margin-left:2px;margin-right:2px}
.jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0}
.jcarousel-item-vertical{margin-bottom:10px}
.jcarousel-item-placeholder{background:#fff;color:#000}
.jcarousel-clip ul li{padding:0;position:relative;}
.jcarousel-clip ul li:before{content:"";background:rgba(0,0,0,0.8);width:100%;height:100%;display:block;position:absolute;transition:all 0.5s ease 0s;}
.jcarousel-clip ul li:hover::before{background:rgba(0,0,0,0);transition:all 0.5s ease 0s;display:none;}
.jcarousel-clip ul li.selected::before{background:rgba(0,0,0,0);transition:all 0.5s ease 0s;display:none;}
.mousetrap{display:none}
.cloud-zoom-gallery > img{width:100%}
.image{background:#f0f0f0 none repeat scroll 0 0;border:1px solid #cccccc;display:table;width:100%;}
.cloud-zoom{pointer-events:none;display:table-cell !important;height:341px;position:relative;vertical-align:middle;}
.jcarousel-next-horizontal{position:absolute;cursor:pointer;background:url(../../images/sprite.png) no-repeat scroll -414px -60px;width:13px;height:21px;}
.jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background-image:url()}
.jcarousel-next-disabled-horizontal{background-position:-414px -60px;opacity:0.2;}
.jcarousel-prev-horizontal{position:absolute;cursor:pointer;background:url(../../images/sprite.png) no-repeat scroll -397px -60px;width:13px;height:21px;}
.jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:5px;background-image:url()}
.jcarousel-prev-disabled-horizontal{background-position:-397px -60px;opacity:0.2;}
@media (min-width:1025px){.jcarousel-next-horizontal:hover{cursor:default;background-position:-446px -60px}
.jcarousel-prev-horizontal:hover{cursor:default;background-position:-429px -60px}
}